/**** Work section ****/
/** there are work-page specific overrides in tpl.work.php -- check there for stuff too **
 ** this file is included for all pages, so we can't put anything that will conflict    **
 ** hence, the separation																**/
#worknavi
{
	position: fixed;
	top: 100px;
	left: 25px;
	
	list-style: none;

	font-size: 11px;
	line-height: 16px;
	font-weight: 100;
}
#worknavi a
{
	text-decoration: none;	
	color: #333;
}
#worknavi a:hover
{
	color: #900;	
}

#archive
{
	margin-top: 16px;	
}



#workcontents
{
	margin-left: 325px;	
	position: relative;
/*	padding-top: 53px; */
}
#workimg, #workimg #img
{
	width: 650px;
	height: 440px;
	margin-bottom: 16px;
}
#img
{
/*	height: 440px;*/
}
#workdetails
{
	float: left;
	width: 240px;
	margin-right: 20px;
}
#workinfo
{
	float: left;
	width: 285px;
}
#caption
{
	text-align: left;
/*	width: 520px;*/
/*	height: 40px;*/
}
#controls
{
	font-size: 10px;
	text-align: right;	
/*	float: right;*/
	width: 650px;
	position: absolute;
/*	top: 445px;*/
	top: 440px;
	left: 000px;
}
.control
{
	text-decoration: none;
	font-size: 14px;
}


#workcontents h3
{
	font-size: 10px;
	font-weight: 900;
}
/*p
{
	font-size: 10px;
	margin-bottom: 16px;
}*/